linenumbering.separator
Prev | Stylesheet Extensions | Next

## Name

linenumbering.separator — Specify a separator between line numbers and lines

## Synopsis

    <xsl:param name="linenumbering.separator" select="' '"></xsl:param>

## Description

The separator is inserted between line numbers and lines in the verbatim environment.

Prev | Up | Next
linenumbering.extension | Home | linenumbering.width